body 
{ 
	text-align: center; 
	font-family: Arial; 
	padding-top: 0; 
	color: #464748; 
	margin: 10px 2px 0 2px;
}

#page 
{ 
	width: 1000px;
	margin: 0 auto;
}

img 
{ 
	border: 0; 
}

p 
{ 
	font-size: 12px; 
	font-family: Arial; 
	color: #464748; 
}

a 
{ 
	outline: none; 
}

h1, h2, h3 
{ 
	font-weight: normal; 
	font-family: Verdana; 
	color: #0079c2; 
}

/*CSS FOR THE SUBMIT BUTTON IN THE FORM on ASK-US PAGE */

.sign-up 
{
	 font-size: 15px; 
	 margin-top: 35px;
}

body.askus div.did-you-know
{
	 margin-top: 204px;
}

form
{
	font-size: 12px; 
	font-family: Arial; 
	color: #464748;
	text-align: left; 
	float: left; 
	margin-left: 100px; 
	margin-top: 0px;
}

body.askus h1
{
	margin-bottom: 0;
}

form input
{
	font-size: 13px;
}

span.error,
span.mandatory
{
	color: red;
}

.submit-button
{	
	float: left;
	border: 0;
	margin: 0px 0 0 22px;
	text-indent: -1000px;
	width: 139px;
	height: 30px;
	cursor: pointer; 
}

.on-state
{
	background: transparent url(../images/send-on.gif);
}

.off-state
{
	background: transparent url(../images/send.gif);	
}

.reset-button
{
	 float: left;
	 margin: 6px 0 0 60px;
	 border: none; 
	 background-color: transparent; 
	 color: #464748;
	 cursor: pointer; 
	 width: 100px;
}

table.ask-us-form td.label
{
	width: 134px;
}

table.ask-us-form td.field
{
	width: 320px;
}

#menu 
{ 
	padding: 4px 0 0 0px; 
	float: left; 
	margin: 20px 10px 0 10px; 
	height: 30px; 
	width: 564px; 
	background: url(../images/menu-bg.png) no-repeat; 
}

#menu li 
{ 
	float: left; 
	margin-left: 30px; 
	list-style: none;
}

#menu li a 
{ 
	background-repeat: no-repeat; 
	display: block; 
	text-indent: -1000px; 
	height: 15px; 
	margin-top: 5px; 
	text-transform: uppercase; 
	text-decoration: none; 
	color: #636466; 
	font-size: 14px; 
	font-weight: bold; 
	font-family: Verdana; 
}

#menu li a.home 
{ 
	background-image: url(../images/home.gif); 
	width: 46px; 
}

#menu li a.home:hover, 
#menu li.current a.home 
{ 
	background-image: url(../images/home-on.gif); 
} 

#menu li a.about 
{ 
	background-image: url(../images/about.gif); 
	width: 56px; 
}

#menu li a.about:hover,
#menu li.current a.about 
{ 
	background-image: url(../images/about-on.gif); 
}

#menu li a.services 
{ 
	background-image: url(../images/services.gif); 
	width: 83px; 
}

#menu li a.services:hover,
#menu li.current a.services 
{ 
	background-image: url(../images/services-on.gif); 
}

#menu li a.environment 
{ 
	background-image: url(../images/environment.gif); 
	width: 123px; 
}

#menu li a.environment:hover,
#menu li.current a.environment 
{ 
	background-image: url(../images/environment-on.gif); 
}

#menu li a.contact 
{ 
	background-image: url(../images/contact.gif); 
	width: 76px; 
}

#menu li a.contact:hover,
#menu li.current a.contact 
{ 
	background-image: url(../images/contact-on.gif); 
}

.white-btn 
{ 
	width: 140px; 
	height: 30px; 
	background: url(../images/white-btn-bg.png); 
}

.white-btn a 
{ 
	text-indent: -1000px; 
	background-repeat: no-repeat; 
}

.did-you-know 
{ 
	overflow: hidden; 
	margin: 355px 0 0 52px;
	float: left;
}

.did-you-know a 
{ 
	display: block; 
	margin: 8px 0 0 9px; 
	float: left; 
	width: 117px; 
	background-image: url(../images/did-you-know.gif); 
}

.did-you-know a:hover 
{ 
	margin: 8px 0 0 8px;
	background-image: url(../images/did-you-know-on.gif); 
}

.clientlogin 
{ 
	overflow: hidden; 
	margin: 20px 0 0 20px; 
}

.clientlogin a 
{ 
	display: block; 
	margin: 9px 0 0 13px; 
	float: left; 
	width: 106px; 
	background-image: url(../images/client-login.gif); 
}

.clientlogin a:hover 
{ 
	background-image: url(../images/client-login-on.gif); 
}

.ask-us 
{
	margin: 15px 0 0 30px;
	overflow: hidden;
}

.ask-us a 
{ 
	display: block; 
	margin: 9px 0 0 35px; 
	width: 106px; 
	background-image: url(../images/ask-us.gif); 
}

.ask-us a:hover 
{ 
	background-image: url(../images/ask-us-on.gif); 
}

.left-column 
{ 
	float: left; 
	width: 255px; 
	height: 646px; 
	margin-right: 10px; 
}

.right-column 
{ 
	float: left; 
	width: 735px; 
	position: relative; 
	height: 646px; 
	background-color: #FFF; 
}

.top-container 
{ 
	height: 60px; 
	margin-bottom: 10px; 
	overflow: hidden; 
	background-repeat: no-repeat; 
}

.middle-container 
{ 
	height: 421px; 
	margin-bottom: 10px; 
	padding-top: 1px; 
	background-repeat: no-repeat; 
}

.bottom-container 
{ 
	text-align: left; 
	height: 167px; 
	padding: 1px 0 0 0; 
	background-repeat: no-repeat; 
}

.bottom-container h2 
{ 
	width: 670px; 
	background: url(../images/dash.gif) 0px 25px repeat-x; 
	height: 35px; 
	margin: 10px 0 0px 30px; 
	text-align: left; 
	font-size: 11pt; 
	color: #0079c2; 
	font-weight: bold; 
	font-family: Verdana; 
}

.bottom-container p 
{ 
	margin: 0 10px 0px 30px; 
}

.logo 
{ 
	background-image: url(../images/logo.png); 
	margin-left: 25px; 
	width: 200px; 
	height: 60px; 
}

.content-area 
{ 
	float: left; 
	margin: 12px 0 0 10px; 
	padding-top: 10px; 
	width: 700px; 
}

.content-area h1 
{ 
	text-align: left; 
	background: url(../images/dash.gif) 0px 35px repeat-x; 
	width: 665px; 
	height: 45px; 
	margin: 0 0 10px 20px; 
	float: left; 
	padding: 0; 
	font-size: 19pt; 
}

.content-area p 
{ 
	text-align: left; 
	margin: 0 10px 10px 23px; 
}

body.services .content-area 
{ 
	margin-top: 0; 
}

body.contact .content-area p 
{	
	margin: 0 0 0 20px; 
}

.middle-container ul 
{
	margin: 20px 20px 0 0; 
	padding-left: 280px; 
	height: 5px; 
	clear: right; 
}

.middle-container ul li 
{ 
	width: 190px; 
	text-align: right; 
	float: left; 
	list-style: none; 
	margin-left: 15px; 
}

.middle-container ul li a 
{ 
	color: #636466; 
	text-decoration: none; 
	font-size: 13px; 
	font-family: Verdana; 
}

.middle-container ul li a.current,
.middle-container ul li a:hover 
{ 
	color: #0079c2; 
}

body.home .left-column .top-container 
{ 
	background-image: url(../images/top-left-home-bg.jpg); 
}

body.home .left-column .middle-container 
{ 
	background-image: url(../images/middle-left-home-bg.jpg); 
}

body.home .left-column .bottom-container 
{ 
	background-image: url(../images/bottom-left-home-bg.jpg); 
}

body.home .right-column .top-container 
{ 
	background-image: url(../images/top-right-home-bg.jpg); 
}

body.home .right-column .middle-container 
{	
	background-image: url(../images/middle-right-home-bg.jpg); 
}

body.home .right-column .bottom-container 
{ 
	background-image: url(../images/bottom-right-home-bg.jpg); 
}

body.about .left-column .top-container 
{ 
	background-image: url(../images/top-left-about-bg.jpg); 
}

body.about .left-column .middle-container 
{ 
	background-image: url(../images/middle-left-about-bg.jpg); 
}

body.about .left-column .bottom-container 
{ 
	background-image: url(../images/bottom-left-about-bg.jpg); 
}

body.about .right-column .top-container 
{ 
	background-image: url(../images/top-right-about-bg.jpg); 
}

body.about .right-column .middle-container 
{ 
	background-image: url(../images/middle-right-about-bg.jpg); 
}

body.about .right-column .bottom-container 
{ 
	background-image: url(../images/bottom-right-about-bg.jpg); 
}

body.services .left-column .top-container 
{ 
	background-image: url(../images/top-left-services-bg.jpg); 
}

body.services .left-column .middle-container 
{ 
	background-image: url(../images/middle-left-services-bg.jpg); 
}

body.services .left-column .bottom-container 
{ 
	background-image: url(../images/bottom-left-services-bg.jpg); 
}

body.services .right-column .top-container 
{ 
	background-image: url(../images/top-right-services-bg.jpg); 
}

body.services .right-column .middle-container 
{ 
	background-image: url(../images/middle-right-services-bg.jpg); 
}

body.services .right-column .bottom-container 
{ 
	background-image: url(../images/bottom-right-services-bg.jpg); 
}

body.environment .left-column .top-container 
{ 
	background-image: url(../images/top-left-environment-bg.jpg); 
}

body.environment .left-column .middle-container 
{ 
	background-image: url(../images/middle-left-environment-bg.jpg); 
}

body.environment .left-column .bottom-container 
{ 
	background-image: url(../images/bottom-left-environment-bg.jpg); 
}

body.environment .right-column .top-container 
{ 
	background-image: url(../images/top-right-environment-bg.jpg); 
}

body.environment .right-column .middle-container 
{ 
	background-image: url(../images/middle-right-environment-bg.jpg); 
}

body.environment .right-column .bottom-container 
{ 
	background-image: url(../images/bottom-right-environment-bg.jpg); 
}

body.contact .left-column .top-container 
{ 
	background-image: url(../images/top-left-contact-bg.jpg); 
}

body.contact .left-column .middle-container 
{ 
	background-image: url(../images/middle-left-contact-bg.jpg); 
}

body.contact .left-column .bottom-container 
{ 
	background-image: url(../images/bottom-left-contact-bg.jpg); 
}

body.contact .right-column .top-container 
{ 
	background-image: url(../images/top-right-contact-bg.jpg); 
}

body.contact .right-column .middle-container 
{ 
	background-image: url(../images/middle-right-contact-bg.jpg); 
}

body.contact .right-column .bottom-container 
{ 
	background-image: url(../images/bottom-right-contact-bg.jpg); 
}

/* BEGIN CUSTOM STYLES FOR LIGHTBOX */
#lbCenter 
{ 
	border: 5px solid #ccc; 
}

#lbCenter ul 
{ 
	clear: both; 
	margin-left: 15px; 
	padding-left: 0; 
}

#lbCenter ul li 
{ 
	text-align: left; 
	list-style-type: disc; 
	font-size: 12px; 
	margin-bottom: 4px; 
}

#lbCenter h3 
{ 
	width: 650px; 
	margin: 0; 
	text-align: left; 
}

a#lbCloseLink 
{ 
	font-size: 12px; 
	text-decoration: none; 
	color: #0079c2; 
}

a:hover#lbCloseLink  
{ 
	text-decoration: underline; 
}
/* BEGIN CUSTOM STYLES FOR LIGHTBOX */